html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

td{
	vertical-align:top;
}

body {
	
	background-image:url(images/bg1.png);
	background-repeat:repeat-x;
	background-color:#09142a;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	color:#fff;
}


/* Heading Style */
h1 {
	font-size:35px;
	font-weight:normal;
	color:#fff;
	letter-spacing:-1px;
	line-height:35px;
	margin-top:10px;
}

h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}

h2 {
	font-size:30px;
	font-weight:bold;
	color:#1748a6;
	text-shadow: 0px 1px 1px #e8dfb4;
	letter-spacing:-1px;
	text-transform:uppercase;
}

h2 a, h2 a:hover {
	color:#1748a6;
	text-decoration:none;
}

h3 {
	font-size:25px;
	font-weight:normal;
	color:#290006;
	text-shadow: 1px 1px 1px #f7efd3;
	letter-spacing:-1px;
}

h3 a, h3 a:hover {
	color:#564701;
	text-decoration:none;
}

h4 {
	font-size:24px;
	font-weight:bold;
	text-transform:uppercase;
	color:#0d1f44;
	letter-spacing:-1px;
}

h4 a, h4 a:hover {
	color:#0d1f44;
	text-decoration:none;
}

h5 {
	font-size:18px;
	font-weight:bold;
	color:#290006;
}

h5 a. h5 a:hover {
	color:#290006;
	text-decoration:none;
}

h6 {
	font-size:15px;
	font-weight:bold;
	color:#b49815;
}

h6 a, h6 a:hover {
	color:#b49815;
	text-decoration:none;
}
/* End heading style */

/* Begin Paragraph, Span, Line Style */
p {
	font-family:Arial, Verdana, Sans-serif;
	font-size:12px;
}

span.gold {
	color:#594d13;
}
/* End Paragraph, Span, Line Style */

object, embed {
	max-width: 100%;
}



.wrapper {
	width: 100%;
	max-width: 900px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;
}


.page {
	width:900px;
	position:relative;
}

.header {
	float:left;
	width:900px;
	height:auto;
	padding:25px 0 10px 0;
}

.logo {
	float:left;
	margin:0 0 9px 0;
}

.tagline {
	float:right;
	margin:20px 0 0 0;
}

.nav {
	float:left;
	width:900px;
	background-image:url(images/nav.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#b29713;
	font-family:"Myriad Pro", Arial, Verdana, Sans-serif;
	margin:0 0 5px 0;
}

.nav ul {
	margin:0px;
	padding:0px;
}

.nav ul li {
	display:inline;
	list-style-type:none;
}

.nav ul li a {
	color:#fff;
	font-size:22px;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:-1px;
	background-image:url(images/shadow.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:9px 41px 5px 21px;
	float:left;
}

.nav ul li a:hover {
	float:left;
	color:#594b09;
	font-size:22px;
	text-decoration:none;
	text-transform:uppercase;
	background-image:url(images/shadow.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:9px 41px 5px 21px;
	letter-spacing:-1px;
}

.phone {
	float:right;
	margin:0 17px 0 0;
}

.content {
	float:left;
	width:900px;
	height:auto;
	background-color:#314365;
	padding:10px 0 12px 0;
	margin:0 0 12px 0;
}


.services{
	font-size:12px;
	padding-left:15px;
}

.services ul {
	margin:0px;
	padding:0 0 0px 20px;
}

.services ul li {
	list-style-image:url(images/tick.png);
	list-style-type:none;
	margin:4px 0 9px 0;
}

.services ul li.default {
	list-style:none;
	margin:0px 0 4px 0;
}

.left_content {
	float:left;
	width:667px;
	height:auto;
}

.featured {
	float:left;
	width:667px;
	height:auto;
}

.featured_txt {
	position:absolute;
	margin:280px 0 0 20px;
}

.post {
	float:left;
	width:635px;
	height:auto;
	min-height:177px;
	background-image:url(images/post.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#bda01d;
	padding:16px;
	margin:-2px 0 0 0;
}

.post p {
	color:#290006;
	font-size:14px;
	line-height:18px;
	margin:10px 0 0 0;
}

.sidebar {
	float:left;
	width:233px;
	height:auto;
	background-color:#c5c5c5;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#c5c5c5)); /* Webkit */
	background-image: -moz-linear-gradient(#f1f1f1, #c5c5c5); /* FF3.6 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#c5c5c5'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#c5c5c5')"; /* IE8 */
	
}

.quote {
	float:left;
	width:233px;
	height:auto;
	background-image:url(images/bg_quote.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#0a1c3e;
	
}

.quote_btn {
	float:left;
	width:233px;
	background-image:url(images/border.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:transparent;
	padding:0 0 14px 0;
	text-align:center;
}

.quote_list {
	float:left;
	width:209px;
	padding:12px;
}	

.quote_item {
	float:left;
	width:209px;
	height:auto;
	padding:0 0 10px 0;
	background-image:url(images/border_bottom.png);
	background-repeat:repeat-x;
	background-position:bottom;
	margin:0 0 10px 0;
}

.quote_item p {
	background-image:url(images/blockquote.png);
	background-repeat:no-repeat;
	background-position:left -3px;
	background-color:transparent;
	color:#fff;
	text-shadow: 1px 1px 1px #1c2841;
	font-style:italic;
	text-indent:10px;
}

.follow {
	float:left;
	width:231px;
	height:30px;
	padding:54px 0 44px 0;
	text-align:center;
}

.follow p {
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	color:#0d1f44;
	letter-spacing:-1px;
	text-shadow: 1px 1px 1px #fff;
}

.follow p img {
	vertical-align:middle;
}

.footer {
	float:left;
	width:900px;
	height:auto;
	margin:0 0 32px 0;
}

.footer p {
	font-size:12px;
	color:#fff;
	text-align:center;
}

.footer p a {
	color:#fff;
	text-decoration:none;
}

.footer p a:hover {
	color:#c1a420;
	text-decoration:none;
}









